Subject: [Ietf-community-india] Internet Research Labs - Internet Draft

From: "Harish Chowdhary" <[email-masked]>
Date: 15 Feb 2017 17:43:00 -0000

Dear All,We &nbsp;have posted an Internet Draft Titled &quot;Internet Research Labs&quot; for your kind feedback.Abstract

   Many people learn technical concepts best in a hands-on environment,
   and Internet protocols and standards are no exception. Internet
   Research Labs (IRL) will facilitate a platform and encourage the
   technical community (seasoned professionals and newcomers alike) to
   discuss, collaborate, design and develop utilities, ideas, sample
   code and solutions that show practical implementations (Proof of
   Concept) of existing IETF standards. These labs may also be used by
   the IETF Mentoring Program and/or EDU teams for hands-on training to
   mentees or newcomers. This base draft intends to provide a high-level
   overview of the concept of Internet Research Labs in terms of
   objectives, requirements, challenges and deliverables without going
   into details of a specific lab, technology or an IETF Working Group
   (WG). After this draft matures and gains traction within the IETF
   community, we foresee more and more Internet drafts for the specific
   labs.LINK:&nbsp;https://datatracker.ietf.org/doc/draft-chowbat-irl/Thanks,Harish Chowdhary&nbsp;

-------------------------------------------------------------------------------------------------------------------------------
[NIXI is on Social-Media too. Kindly follow us at:
Facebook: https://www.facebook.com/nixiindia & Twitter: @inregistry ]
This e-mail is for the sole use of the intended recipient(s) and may
contain confidential and privileged information. If you are not the
intended recipient, please contact the sender by reply e-mail and destroy
all copies and the original message. Any unauthorized review, use,
disclosure, dissemination, forwarding, printing or copying of this email
is strictly prohibited and appropriate legal action will be taken.
-------------------------------------------------------------------------------------------------